| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Macros

- b
- c
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - s -

- SearchBox() : fastsum.c
- SearchTree() : fastsum.c
- sinc_kernel() : kernels.c
- SO3_alpha() : wigner.h
- SO3_alpha_all() : wigner.h
- SO3_alpha_matrix() : wigner.h
- SO3_alpha_row() : wigner.h
- SO3_beta() : wigner.h
- SO3_beta_all() : wigner.h
- SO3_beta_matrix() : wigner.h
- SO3_beta_row() : wigner.h
- SO3_gamma() : wigner.h
- SO3_gamma_all() : wigner.h
- SO3_gamma_matrix() : wigner.h
- SO3_gamma_row() : wigner.h
- solver_loop_one_step_cgne_complex() : solver.c
- solver_loop_one_step_cgne_double() : solver.c
- solver_loop_one_step_cgnr_complex() : solver.c
- solver_loop_one_step_cgnr_double() : solver.c
- solver_loop_one_step_landweber_complex() : solver.c
- solver_loop_one_step_landweber_double() : solver.c
- solver_loop_one_step_steepest_descent_complex() : solver.c
- solver_loop_one_step_steepest_descent_double() : solver.c
- STEEPEST_DESCENT : nfft3.h
- STORE_PERMUTATION_X_ALPHA : fastsum.h